• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Error : ERROR: Electron is required to be installed at /usr/local/bin/electron

New Here ,
Oct 27, 2021 Oct 27, 2021

Copy link to clipboard

Copied

Error al querer publicar mi proyecto con pixi , tengo instalado el pluggin y tambien electron , pero me sigue dando este error , en macbook pro m1 . 

  Si alguien sabe como solucionarlo bienvenido sea , 

Captura de Pantalla 2021-10-27 a la(s) 12.07.04.png

 

Views

104

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 27, 2021 Oct 27, 2021

Copy link to clipboard

Copied

Hi.

 

It should've worked. I run the command in the Command Prompt and everything work as expected. I'm on a Windows 10 laptop.

 

I think you should ask in Pixi community instead:
https://github.com/pixijs/pixijs/discussions/

 

The creators of the plugin seem to be very active in there.

 

Regards,

JC

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 27, 2021 Oct 27, 2021

Copy link to clipboard

Copied

LATEST

Thank you very much I will consult there. If it works in windows

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines